/* Family */
/* For fonts in general */
/* For some subtitles */
/* For titles in general */
/* For titles in general */
/* For table titles */
/* Size */
/* For body paragraphs and text in general */
/* For some descriptions and tips */
/* For subtitles */
/* For content titles */
/* For section titles and overlay titles */
/* Color */
/* For body paragraphs and titles */
/* For titles in general */
/* For subtitles and tips */
/* For descriptions */
/* For titles on highlighted boxes */
/* Links */
/* Color for links */
/* Hover Color for links */
/* Hover Color for black links */
/* Not found image error. Recomended size: 219 x 249 px */
/* Internal error image. Recomended size: 219 x 249 px */
/* Brand logo image for error pages. Recomended size: 100 x 24 px */
/*** Variables ***/
/* Logo */
/* Signin logo */
/* URL of logo for Sign in page. Recommended size: 132x70 px */
/* URL of logo for Sign in page. Recommended size: 132x70 px */
/* Height of image */
/* Header bar logo */
/* PNG - URL of logo for Workspace header. Area to work: 200x46 px */
/* SVG - URL of logo for Workspace header. Area to work: 200x46 px */
/* Account backgrounds */
/* Nav */
/* Branding */
/* Brand color */
/* Brand primary color */
/* Accent color */
/* Brand secondary color */
/* Brand secondary color :hover */
/* Base color */
/* Color for backgrounds */
/* Nav icons */
/* Color for nav icons */
/* Color for nav icons on :hover */
/* Buttons */
/* Primary button */
/* Primary button color */
/* Primary button Hover color */
/* Primary button text color */
/* Secondary button */
/* Secondary button color */
/* Secondary button Hover color */
/* Secondary button text color */
/* Buttons bar */
/* Buttons bar for create resources sections */
/* Font color of button */
/* Backgrounds */
/* Color for backgrounds on highlighted boxes */
/* Color for backgrounds on remember tips */
/* Color for backgrounds on tables */
/* Color for backgrounds danger messages */
/* Forms */
/* Color for form labels */
/* Size for form labels */
/* Loader */
/* URL of loader image. Background must be #FFFFFF. */
/* Media queries */
/* Colors accept / reject */
/* Modal */
/* Background color for selected data in tables */
/*** Mixins ***/
/*** Functions ***/
/* Branding */
/* Brand color */
/* Brand color 15% opacity, for backgrounds in landing page */
/* For hovers and other staff */
/* For radial gradients */
/* Accent color */
/* Accent color 5% opacity, for backgrounds in tables */
/* Accent color 15% opacity, for backgrounds in 'Home page settings' */
/* Accent color 85% opacity, for backgrounds in tooltips  */
/* Nav icons */
/* Active */
/* Background color */
/* Border color */
/* Changes from viewDataStream */
.box .grid-stack-item-content .title {
  background: none;
  border-bottom: 0;
  height: auto;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0; }

/*.resources-grid{overflow-x:hidden;overflow-y:auto;}*/
/* Resource widget */
.resource-widget {
  /* Title and description */
  /* Resource data area */ }
  .resource-widget .section-title {
    width: 100%;
    border-bottom: 1px solid #e6e6e6;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 2; }
    .resource-widget .section-title .inner {
      padding: 15px;
      display: block; }
      .resource-widget .section-title .inner .title {
        font-family: 'Roboto',arial,Helvetica,sans-serif;
        font-weight: 300 !important;
        font-weight: bold;
        line-height: 19px;
        font-size: 15px;
        width: 100%; }
      .resource-widget .section-title .inner .paramsContainer {
        padding-top: 10px;
        display: block; }
        .resource-widget .section-title .inner .paramsContainer .param {
          color: #999;
          float: none;
          margin: 0;
          text-transform: capitalize; }
        .resource-widget .section-title .inner .paramsContainer .param:before {
          content: " - "; }
        .resource-widget .section-title .inner .paramsContainer .param:first-child:before {
          display: none; }
  .resource-widget .grid-stack-item-content {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0; }
  .resource-widget .render-area {
    background: #fff;
    overflow: auto !important;
    position: absolute !important;
    left: 0;
    right: 0;
    bottom: 0;
    top: 49px; }
    .resource-widget .render-area.vz {
      overflow: hidden !important; }
    .resource-widget .render-area table {
      min-width: 100%; }
      .resource-widget .render-area table th {
        border-top: 0 none !important;
        border-left: 0 none !important;
        font-weight: bold;
        height: 24px;
        border-right: 1px solid #ddd !important;
        border-bottom: 1px solid #ddd !important;
        background: #f6f5f5;
        color: #AAA;
        text-shadow: 0 1px 0 #FFF;
        vertical-align: middle !important;
        text-align: left; }
        .resource-widget .render-area table th:hover {
          background: #eaeaea;
          color: #666; }
      .resource-widget .render-area table tr {
        background-color: #FFF; }
      .resource-widget .render-area table tr:nth-child(even) {
        background-color: #fafafa; }
      .resource-widget .render-area table th,
      .resource-widget .render-area table td {
        border: 1px solid #efefef;
        padding: 2px 5px;
        font-size: 11px;
        max-width: 180px;
        vertical-align: top;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap; }
      .resource-widget .render-area table.null td {
        border: 0 !important; }
    .resource-widget .render-area img {
      max-width: 100%;
      margin-bottom: 10px; }
    .resource-widget .render-area .show-more {
      padding: 10px; }
    .resource-widget .render-area .loading {
      height: 100% !important; }
      .resource-widget .render-area .loading .retrying {
        bottom: 35px;
        font-size: 16px !important;
        padding-left: 30px;
        padding-right: 30px;
        box-sizing: border-box;
        line-height: 20px; }
    .resource-widget .render-area .retry-later {
      font-size: 16px !important;
      padding-left: 30px;
      padding-right: 30px;
      box-sizing: border-box;
      line-height: 20px; }
  .resource-widget .render-area.html,
  .resource-widget .render-area.RESOURCES_LIST,
  .resource-widget .render-area.INDIVIDUAL_RESOURCE {
    padding: 0px 0px;
    top: 0; }

.loading {
  background-color: #fff;
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  opacity: .75; }

.loading.light {
  background-image: url(../../core/images/common/im_loadingWhite72.gif); }

.dataTable .data .loading {
  height: 100% !important; }

.columns .section .dataTable {
  padding-bottom: 15px; }

/* Resources grid */
.resources-grid .grid-stack {
  padding: 0 5px;
  margin-top: 10px;
  /* Resource box */ }
  .resources-grid .grid-stack .grid-stack-item {
    /* Footer */
    /* Reset Gridstack icon content */ }
    .resources-grid .grid-stack .grid-stack-item .grid-stack-item-content {
      border: 1px solid #e6e6e6;
      border-top-left-radius: 4px;
      border-top-right-radius: 4px;
      overflow: hidden !important;
      /* Edit param */ }
      .resources-grid .grid-stack .grid-stack-item .grid-stack-item-content.has-footer {
        bottom: 36px; }
      .resources-grid .grid-stack .grid-stack-item .grid-stack-item-content .grid-stack-item-edit {
        color: #0066cc;
        cursor: pointer; }
        .resources-grid .grid-stack .grid-stack-item .grid-stack-item-content .grid-stack-item-edit:hover {
          color: #004d99;
          text-decoration: underline; }
    .resources-grid .grid-stack .grid-stack-item .footer {
      position: absolute;
      bottom: 0;
      right: 10px;
      left: 10px;
      border: 1px solid #e6e6e6;
      border-bottom-left-radius: 4px;
      border-bottom-right-radius: 4px;
      padding: 6px 0;
      border-top: 1px solid #e6e6e6;
      color: #999;
      height: 37px; }
      .resources-grid .grid-stack .grid-stack-item .footer p {
        padding-top: 5px;
        min-width: 200px; }
      .resources-grid .grid-stack .grid-stack-item .footer li {
        position: relative;
        display: inline-block;
        margin: 0 5px; }
        .resources-grid .grid-stack .grid-stack-item .footer li:first-child {
          margin-left: 15px; }
        .resources-grid .grid-stack .grid-stack-item .footer li:last-child {
          margin-right: 15px; }
        .resources-grid .grid-stack .grid-stack-item .footer li a {
          display: block; }
        .resources-grid .grid-stack .grid-stack-item .footer li ul li {
          margin: 0 !important;
          display: block; }
    .resources-grid .grid-stack .grid-stack-item .ui-resizable-se::before,
    .resources-grid .grid-stack .grid-stack-item .ui-resizable-sw::before {
      content: none; }
  .resources-grid .grid-stack .grid-stack-placeholder {
    /* Background color for placeholder */ }
    .resources-grid .grid-stack .grid-stack-placeholder .placeholder-content {
      background: #CCC; }

/* Overlay */
.ao-popup-overlay .argumentsOverlay {
  width: 430px; }
  .ao-popup-overlay .argumentsOverlay .ov-content {
    width: auto; }

.ao-popup-overlay p {
  padding: 0 !important; }

.ao-popup-overlay form {
  background: none !important;
  border: none !important;
  padding: 0 !important;
  margin: 20px 0 10px 0 !important;
  width: 380px !important; }

.ao-popup-overlay textarea {
  width: 100%;
  float: left;
  height: 170px;
  word-break: break-all; }

.ao-popup-overlay .GUID {
  text-align: center;
  height: 36px;
  background-color: #f3f8fd; }

.ao-popup-overlay .buttons {
  margin-bottom: 20px;
  padding-bottom: 0; }

/* Related dashboards */
ul.related {
  margin: 0 -12px; }
  ul.related li {
    padding: 15px;
    border-bottom: 1px solid #dcdcdc; }
    ul.related li:hover {
      background: #fafafa; }
    ul.related li a {
      color: #666; }
      ul.related li a p:first-child {
        margin-bottom: 5px;
        color: #006bb7; }

/* Tabs */
.ao-tabs {
  border-left: 1px solid #dadada;
  background: #fcfcfc !important;
  -webkit-box-shadow: 0 -1px 0 #e4e4e4 inset;
  box-shadow: 0 -1px 0 #e4e4e4 inset;
  height: 65px;
  overflow: hidden; }
  .ao-tabs ul {
    padding-top: 15px;
    -webkit-box-shadow: 0 0 0 transparent;
    box-shadow: 0 0 0 transparent; }

/* Handle Overflow tabs */
.ao-tabs.dropdown-available {
  overflow: visible;
  position: relative;
  padding-right: 60px; }
  .ao-tabs.dropdown-available .button-dropdown {
    position: absolute;
    right: 0;
    top: 20px;
    display: block !important;
    width: 45px;
    height: 43px;
    text-align: center;
    line-height: 43px;
    overflow: hidden;
    border: 1px solid #e4e4e4;
    border-bottom: 0;
    background: #fff; }
    .ao-tabs.dropdown-available .button-dropdown:hover {
      background: #eee;
      cursor: pointer; }
  .ao-tabs.dropdown-available ul .overflowed {
    display: none;
    float: none;
    width: 370px;
    margin-left: auto;
    height: auto !important;
    position: relative;
    background: #fff;
    z-index: 200;
    border-bottom: 1px solid #e4e4e4;
    right: -60px; }
    .ao-tabs.dropdown-available ul .overflowed a,
    .ao-tabs.dropdown-available ul .overflowed a.active {
      display: block;
      height: auto !important;
      line-height: normal !important;
      border-top: 0 !important;
      padding-top: 10px !important;
      padding-bottom: 10px !important;
      width: 100%;
      box-sizing: border-box;
      border-left: 1px solid #e4e4e4;
      border-bottom: 0; }
    .ao-tabs.dropdown-available ul .overflowed a:hover {
      background: #eee; }
    .ao-tabs.dropdown-available ul .overflowed.first-child {
      margin-top: 49px; }
      .ao-tabs.dropdown-available ul .overflowed.first-child a {
        border-top: 1px solid #e4e4e4 !important; }
  .ao-tabs.dropdown-available.open .overflowed {
    display: block; }

/* Tooltip */
.footer .tooltip {
  position: absolute;
  bottom: 35px;
  color: #FFF;
  visibility: visible;
  opacity: 1; }
  .footer .tooltip:after {
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid rgba(30, 30, 30, 0.9);
    position: absolute;
    top: inherit;
    bottom: -20px;
    left: 50%;
    margin-left: -10px; }
  .footer .tooltip.tooltip-share a {
    padding: 0 !important; }
  .footer .tooltip.tooltip-share .st-custom-button {
    display: block !important;
    padding: 0 7px !important; }

.tooltip-time {
  left: -20px !important; }
  .tooltip-time:after {
    left: 22px !important;
    margin-left: 0 !important; }
  .tooltip-time div {
    white-space: nowrap; }

/* tabla que no es array */
.dataTable .data .text,
.dataTable .data .number,
.dataTable .data .null {
  height: 100%;
  vertical-align: middle;
  width: 100%; }
  .dataTable .data .text td,
  .dataTable .data .number td,
  .dataTable .data .null td {
    border: 0;
    font-size: 22px;
    text-align: center;
    font-weight: bold;
    color: #4d4d4d;
    padding: 0;
    margin: 0;
    vertical-align: middle;
    line-height: normal; }

.dataTable .data .text td {
  font-weight: normal; }

.dataTable .data .number td {
  font-size: 50px; }

.dataTable .data .null td {
  color: #aaa; }
  .dataTable .data .null td span {
    display: block;
    font-size: 14px;
    padding-top: 4px;
    font-weight: normal; }
  .dataTable .data .null td a {
    cursor: pointer; }

#id_miniLoading {
  background: #fbc7e4 url(../../microsites/images/microsites/im_miniLoading.gif) 7px center no-repeat;
  border: 1px solid #c096ad;
  background-color: rgba(255, 241, 168, 0.9);
  padding: 0 12px 0 45px;
  font-size: 14px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
  color: #000;
  display: none;
  bottom: 30px;
  right: 50%;
  -webkit-transform: translateX(50%);
  -ms-transform: translateX(50%);
  transform: translateX(50%);
  white-space: nowrap;
  height: 45px;
  line-height: 45px;
  display: inline-block;
  z-index: 1000; }

.render-area.RESOURCES_LIST .resource-list-name {
  margin: 10px;
  font-weight: bold; }

.render-area.RESOURCES_LIST ul {
  padding-left: 20px; }

.render-area.RESOURCES_LIST li {
  list-style-type: none;
  padding: 0 0 5px 10px; }

.ir-widget-link {
  color: black; }

.ir-widget-container {
  width: 100%;
  height: 100%;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center; }

.ir-widget-text {
  margin: 15px;
  line-height: 20px; }
